Imagick::annotateImage
Imagick::averageImages
The Imagick class
PHP Manual

# Imagick::appendImages

(No version information available, might be only in CVS)

Imagick::appendImages — Append a set of images

### Description

Imagick Imagick::appendImages ( bool `$stack` )
Warning

This function is currently not documented; only its argument list is available.

Append a set of images.

### Parameters

`stack`

  The direction of the stack (top to bottom or bottom to top)

### Return Values

Returns Imagick instance on success, throws ImagickException on failure.

Imagick::annotateImage
Imagick::averageImages
The Imagick class
PHP Manual